<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="7" height="8">
            <CellRow scheme="3333333" />
            <CellRow scheme="3333333" />
            <CellRow scheme="3333333" />
            <CellRow scheme="3333333" />
            <CellRow scheme="3333333" />
            <CellRow scheme="3333333" />
            <CellRow scheme="3333333" />
            <CellRow scheme="3333333" />
            <ElemRow scheme="040xx 120xx 010xx 100xx 010xx 120xx 040xx " />
            <ElemRow scheme="020xx 110xx 000xx 130xx 000xx 110xx 020xx " />
            <ElemRow scheme="010xx 100xx 030xx 140xx 030xx 100xx 010xx " />
            <ElemRow scheme="000xx 130xx 040xx 120xx 040xx 130xx 000xx " />
            <ElemRow scheme="030xx 140xx 020xx 110xx 020xx 140xx 030xx " />
            <ElemRow scheme="040xx 120xx 010xx 000xx 010xx 120xx 040xx " />
            <ElemRow scheme="020xx 110xx 100xx 331xx 100xx 110xx 020xx " />
            <ElemRow scheme="010xx 000xx 030xx 333xx 030xx 000xx 010xx " />
            <Expectations>
                <Elem scheme="020xx" col="4" time="1" />
                <Elem scheme="110xx" col="3" time="1" />
                <Elem scheme="020xx" col="2" time="1" />
                <Elem scheme="120xx" col="3" time="2" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="1112x2111" />
            <CellRow scheme="111121111" />
            <CellRow scheme="x1111111x" />
            <CellRow scheme="1x11111x1" />
            <CellRow scheme="111121111" />
            <CellRow scheme="1112x2111" />
            <CellRow scheme="1111x1111" />
            <CellRow scheme="1111x1111" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations>
                <Elem scheme="xxxx1" col="0" time="4" />
                <Elem scheme="xxxx1" col="2" time="6" />
                <Elem scheme="xxxx1" col="7" time="8" />
                <Elem scheme="xxxx1" col="4" time="10" />
                <Elem scheme="xxxx1" col="1" time="17" />
                <Elem scheme="xxxx1" col="5" time="31" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="xx11111xx" />
            <CellRow scheme="x1111111x" />
            <CellRow scheme="111111111" />
            <CellRow scheme="111111111" />
            <CellRow scheme="111111111" />
            <CellRow scheme="x1111111x" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="222xxx222" />
            <ElemRow scheme="x_xxx x_xxx xxxx1 xxxxx xxxxx xxxxx xxxx1 x_xxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="111111111" />
            <CellRow scheme="12222xxx1" />
            <CellRow scheme="1222233x1" />
            <CellRow scheme="1223333x1" />
            <CellRow scheme="1x3333221" />
            <CellRow scheme="1x3332221" />
            <CellRow scheme="1xxx22221" />
            <CellRow scheme="111111111" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx x_xxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="x1113111x" />
            <CellRow scheme="111323111" />
            <CellRow scheme="11x222x11" />
            <CellRow scheme="332222233" />
            <CellRow scheme="332222233" />
            <CellRow scheme="11x222x11" />
            <CellRow scheme="111323111" />
            <CellRow scheme="x1113111x" />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxx1x xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxx1x xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx x_xxx " />
            <Expectations>
                <Elem scheme="xxxx1" col="0" time="9" />
                <Elem scheme="xxxx1" col="5" time="17" />
                <Elem scheme="xxxx1" col="7" time="25" />
                <Elem scheme="xxxx1" col="2" time="30" />
                <Elem scheme="xxxx1" col="5" time="39" />
                <Elem scheme="6xxxx" col="6" time="43" />
                <Elem scheme="xxxx1" col="1" time="48" />
                <Elem scheme="xxxx1" col="8" time="56" />
                <Elem scheme="6xxxx" col="2" time="61" />
                <Elem scheme="xxxx1" col="4" time="64" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="311111113" />
            <CellRow scheme="122xxx221" />
            <CellRow scheme="121131121" />
            <CellRow scheme="101333101" />
            <CellRow scheme="101333101" />
            <CellRow scheme="121131121" />
            <CellRow scheme="122xxx221" />
            <CellRow scheme="311111113" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations>
                <Elem scheme="6xxxx" col="3" time="6" />
                <Elem scheme="6xxxx" col="0" time="11" />
                <Elem scheme="6xxxx" col="5" time="21" />
                <Elem scheme="6xxxx" col="8" time="25" />
            </Expectations>
        </Map>
    </Level>
</Game>
